.TH "src Directory Reference" 3 "Fri Jan 7 2022" "ombs-OnlineMovieBookingSystem" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src Directory Reference
.SH SYNOPSIS
.br
.PP
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBhttpserver\fP"
.br
.ti -1c
.RI "directory \fBmongodbhandler\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmain\&.cpp\fP"
.br
.in -1c
